package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

public class HomeworkCheckKnowDetailDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String homeworkPictureId;

    private String howDetailsId;

    private String howDetailName;

    private String howId;

    private String howName;

    private String howDetailsKdId;

    private String howDetailKdName;

    private int knowledgeVersion;

    private String grade;

    private int detailCount;

    private int totalCount;

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

    public String getHowDetailsId() {
        return howDetailsId;
    }

    public void setHowDetailsId(String howDetailsId) {
        this.howDetailsId = howDetailsId;
    }

    public String getHowDetailName() {
        return howDetailName;
    }

    public void setHowDetailName(String howDetailName) {
        this.howDetailName = howDetailName;
    }

    public String getHowId() {
        return howId;
    }

    public void setHowId(String howId) {
        this.howId = howId;
    }

    public String getHowName() {
        return howName;
    }

    public void setHowName(String howName) {
        this.howName = howName;
    }

    public String getHowDetailsKdId() {
        return howDetailsKdId;
    }

    public void setHowDetailsKdId(String howDetailsKdId) {
        this.howDetailsKdId = howDetailsKdId;
    }

    public String getHowDetailKdName() {
        return howDetailKdName;
    }

    public void setHowDetailKdName(String howDetailKdName) {
        this.howDetailKdName = howDetailKdName;
    }

    public int getKnowledgeVersion() {
        return knowledgeVersion;
    }

    public void setKnowledgeVersion(int knowledgeVersion) {
        this.knowledgeVersion = knowledgeVersion;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getDetailCount() {
        return detailCount;
    }

    public void setDetailCount(int detailCount) {
        this.detailCount = detailCount;
    }

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }
}
